{{define "picoNavbarTokenModal"}}
    <dialog id="token-modal" class="modal">
        <article id="token-modal-content" class="doxa-pico-modal">
            <!--header>
                <a href="#close" aria-label="Close" class="close" data-target="token-modal"></a>
                <h3>Token</h3>
            </header>
            <footer>
                <a href="#close" role="button" class="secondary" data-target="token-modal">Close</a>
            </footer-->
        </article>
    </dialog>
{{end}}
